{
    "dynamic":"strict",
    "properties": {
        "id":{"type":"long"},
        "update_time" : {
                    "type" : "date",
                     "format" : "date_time_no_millis"},
        "unit_ids":{"type":"long"},
        "city_tag_id":{"type":"long"},
        "is_promote":{"type":"boolean"},
        "smart_rank_v4":{"type":"double"},
        "is_sink":{"type":"boolean"},
        "sku_list":{
            "type":"nested",
            "properties":{
                "sku_id":{"type":"long"},
                "spu_id":{"type":"long"},
                "smart_rank_v4":{"type":"double"},
                "is_promote":{"type":"boolean"}
            }
        }

    }
}
